#centralizador-pushdown{
	text-align: center;
	padding-top: 30px;
	overflow:hidden;
	height: 527px;
	height: 0px;
	
	transition: height 1000ms ease-in-out;
	-moz-transition: height 1000ms ease-in-out; /* Firefox 4 */
	-webkit-transition: height 1000ms ease-in-out; /* Safari and Chrome */
	-o-transition: height 1000ms ease-in-out; /* Opera */
	
	z-index:400;
}
#pushdown-ad{
	width: 980px;
    margin: 0 auto;
	position:relative;
	*overflow:hidden;
	position:relative;
	z-index:300;
}
#pushdown-ad > div{
	left: 50%;
    margin-top: -2px;
    position: relative;
}
#pushdown-ad > div > div > div > div{
	margin-top: 16px;
	*margin-top: 0px;
}
#pushdown-overlay{
	background-color: #000000;
    height: 100%;
    opacity: 0;
	filter:alpha(opacity=0);
    position: fixed;
    width: 100%;
	min-wdth:980px;
    z-index: 80;
    top: 0;
	left:0;
	
	transition: opacity 800ms ease-in-out;
	-moz-transition: opacity 800ms ease-in-out; /* Firefox 4 */
	-webkit-transition: opacity 800ms ease-in-out; /* Safari and Chrome */
	-o-transition: opacity 800ms ease-in-out; /* Opera */
	
}
#pushdown-overlay{
	display:none;
}

#wrapperad {
                Display:inline-block
}

#ad-splash {
	width: 100%;
	height: 0;
	position: relative;
	min-height: 0;
	transition: 0.4;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .5s;	
	overflow: hidden;
}
#ad-splash.expanded {
	width: 100%;
	margin-bottom: 40px;
	margin-top: 30px;
	height: 600px;
	z-index: 81;
}
#ad-splash.retracted {
	height: 0px;
}
#ad-splash .close {
	width: 1000px;
	height: 40px;
    margin: 8px auto;
    position: relative;
}
#ad-splash .close img {
	cursor: pointer;
    position: absolute;
    right: 0;
}

#ad-splash div:nth-child(2) {
	position: absolute;
    width: 1652px;
    left: 50%;
    margin-left: -826px;
}

#ad-superbanner {
	width: 728px;
    overflow: hidden;
    margin: auto;
    /*margin-top: 31px;*/
	padding-top: 0px;
}

#ad-superbanner-exp {
	width: 728px;
    margin: auto;
    margin-top: 31px;
	position: relative;
}
#ad-superbanner-exp.expanded {
	height: 90px;
}
#ad-superbanner-exp-container {
	width: 728px;
    height: 300px;
	position: absolute;
	z-index: 60;
}

#ad-shadow {
	opacity: 0;
	-moz-transition: 0.8;
	-webkit-transition: 0.8;
	-o-transition: 0.8;
	transition: 0.8;
	
}
#ad-shadow.active {
	background-color: #000000;
    width: 100%;
    height: 100%;
    opacity: 0.8;
	filter:alpha(opacity=0);
    position: fixed;
    z-index: 80;
    top: 0;
	left:0;
}
